Главная
 

Выпущен phpBB 3.1.0-RC1

Приветствуем!

С радостью сообщаем Вам о выходе phpBB 3.1.0-RC1 под кодовым названием «Bertie забивает релиз в овертайме». Это первый релиз-кандидат всеми ожидаемой версии phpBB 3.1 Ascraeus, которая выйдет в ближайшее время.

Для обеспечения максимального качества будущего релиза разработчики phpBB приглашают всех желающих принять участие в тестировании и сообщать обо всех обнаруженных ошибках. Если Вы обнаружили баг или хотите внести предложение, то можете создать тикет в специальном баг-трекере.

Пожалуйста, ознакомьтесь со списком новых возможностей и инструкцией по обновлению. Полный список изменений также доступен на официальном сайте разработчиков.

Безопасность

Если Вы обнаружили какие-либо проблемы, связанные с безопасностью, пожалуйста, сообщите о них в специальном трекере.

Дистрибутивы

Дистрибутив новой версии и пакеты обновлений можно скачать на area51.phpbb.com.

Также, Вы можете воспользоваться архивом релизов.

Требования для установки

Обратите внимание, что минимальные требования для установки phpBB 3.1 отличаются от phpBB 3.0:

  • Требуется PHP версии 5.3.3 или выше
  • Требуется наличие расширения JSON в PHP
  • Если Вы используете PostgreSQL, требуется версия 8.3 или выше
  • Firebird больше не поддерживается

Пожалуйста, помните, что версия phpBB 3.1.0-RC1 является тестовой и не предназначена для использования на действующих форумах.

АВТОРСКИЕ ПРАВА
Автор: Tarus
При перепечатке ссылка на источник обязательна
Форум phpBB, русская поддержка форума phpBB
2008 - 2015 © BB3x.ru - русская поддержка форума phpBB
авторов модов
разработчиков скинов
русификаторов
и всех поклонников phpBB3